Debian Bug report logs - #204458
O: libastro-fits-cfitsio-perl - Perl extension for using the cfitsio library.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Aug 2003 13:03:11 UTC

Severity: normal

Fixed in version libastro-fits-cfitsio-perl/1.01-4

Done: Michael Zehrer <zehrer@zepan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204458; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libastro-fits-cfitsio-perl - Perl extension for using the cfitsio library.
Date: Thu, 07 Aug 2003 14:02:01 +0100
Package: wnpp
Version: unavailable; reported 2003-08-07
Severity: normal

As I no longer do astronomy, I do not have the time or interest to
maintain this package, I am looking to focus on my remaining packages.
It is in a reasonable state, the upstream is still very much active.

Stephen Quinney



-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wompom 2.4.20-3-686 #1 Sat Jun 7 22:34:55 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C




Reply sent to Michael Zehrer <zehrer@zepan.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 204458-close@bugs.debian.org (full text, mbox):

From: Michael Zehrer <zehrer@zepan.org>
To: 204458-close@bugs.debian.org
Subject: Bug#204458: fixed in libastro-fits-cfitsio-perl 1.01-4
Date: Fri, 06 Feb 2004 08:17:04 -0500
Source: libastro-fits-cfitsio-perl
Source-Version: 1.01-4

We believe that the bug you reported is fixed in the latest version of
libastro-fits-cfitsio-perl, which is due to be installed in the Debian FTP archive:

libastro-fits-cfitsio-perl_1.01-4.diff.gz
  to pool/main/liba/libastro-fits-cfitsio-perl/libastro-fits-cfitsio-perl_1.01-4.diff.gz
libastro-fits-cfitsio-perl_1.01-4.dsc
  to pool/main/liba/libastro-fits-cfitsio-perl/libastro-fits-cfitsio-perl_1.01-4.dsc
libastro-fits-cfitsio-perl_1.01-4_i386.deb
  to pool/main/liba/libastro-fits-cfitsio-perl/libastro-fits-cfitsio-perl_1.01-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 204458@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Zehrer <zehrer@zepan.org> (supplier of updated libastro-fits-cfitsio-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 01 Feb 2004 08:07:00 +0100
Source: libastro-fits-cfitsio-perl
Binary: libastro-fits-cfitsio-perl
Architecture: source i386
Version: 1.01-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.debian.org>
Changed-By: Michael Zehrer <zehrer@zepan.org>
Description: 
 libastro-fits-cfitsio-perl - Perl extension for using the cfitsio library
Closes: 204458
Changes: 
 libastro-fits-cfitsio-perl (1.01-4) unstable; urgency=low
 .
   * Adopted orphaned package for Debian Perl Group (Closes: #204458)
   * debian/rules: Updated
Files: 
 d622c7eb951f1b4491061a1734852b76 809 perl optional libastro-fits-cfitsio-perl_1.01-4.dsc
 8efb6b95261f76708185a054e57055c1 3858 perl optional libastro-fits-cfitsio-perl_1.01-4.diff.gz
 f81a8f71d15e27a997660bf69539ade3 459078 perl optional libastro-fits-cfitsio-perl_1.01-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAI4+I9ijrk0dDIGwRAi89AJ0X4Ylzk2bLsTePrrn+CPDk9t9l6wCeJ6fu
wRo8pUsk46/TSUw7wakTzw0=
=0z6N
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:02:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.